﻿html {
 margin: 0;
 padding: 0;
 }
 
body{
margin: 0;
padding: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
color: #000;
background: url(/images/gradfill.jpg) top left repeat-x #fff;
scrollbar-base-color: #68685C;
}

p {
font-size: 0.75em;
line-height: 1.5em;
}

h1 {
 margin: 20px 150px 10px 20px;
 font: 1.5em trebuchet ms,verdana,arial,helvetica,sans-serif;
 color: #7EA24B;
 /* border-bottom: solid 1px #E6E6E6; */
 } 

h2{
font: bold 0.80em trebuchet ms,verdana,arial,helvetica,sans-serif;
color: #000;
padding: 0 20px;
}

h3 {
font: bold 0.75em trebuchet ms,verdana,arial,helvetica,sans-serif;
padding: 0 20px;
color: #B13500;
}

h4 {
font: 0.65em verdana,arial,helvetica,sans-serif;
padding: 0px 20px;
color: #000;
}

#ufwus p.message{
font: bold 12px verdana,arial,helvetica,sans-serif;
color: #A52A2A
}

/* ======================== Main divs ===============================*/
div#container{
border: solid 1px #FFF;
margin: 1em 4em;
background-color: #DFE4D2;
max-width:1448px; 
 width: auto !important;
 width:1448px;
}

body#admin #container{
margin: 1em auto;
background-color: #DFE4D2;
border: 1px solid #fff;
max-width:1050px; 
 width: auto !important;
 width:1050px;
}

#header{
background: url(/images/logo.jpg) top left no-repeat #7EA24B;
height: 112px;
border-bottom: 1px solid #fff;
}

/*#navigation{
background-color: #68685C;
height: 20px;
}
*/

#banner{
background: url(/images/banner.jpg) top left no-repeat transparent;
height: 110px;
border-bottom: solid 1px #fff;
border-top: solid 1px #fff;
}
/*======================================tinyMCE hack==========================*/ 
body#admin #ufwus table .mceToolbar table tr td {border:solid 1px #B3BC92; margin:0; padding:0;}/*this colours the toolbar border the same as background*/
body#admin #ufwus table .defaultSkin table.mceToolbar {margin-left:0; border:0;}
body#admin #ufwus table .defaultSkin table.mceLayout {border:0}
body#admin #ufwus table .defaultSkin table.mceLayout tr.mceFirst td {border-top:0;}
body#admin #ufwus table .defaultSkin table.mceLayout tr.mceLast td {border-bottom:1px solid #000}
body#admin #ufwus .defaultSkin .mceToolbar {height:26px; border: 0; }
body#admin #ufwus .defaultSkin .mceLeft {text-align:left; border:0;}
body#admin #ufwus .defaultSkin .mceRight {text-align:right; border:0;}
body#admin #ufwus .defaultSkin table {background-color:#B3BC92;}/*this colours the toolbar background*/
/*====================================================================*/ 
/*===============================UFWUS STYLES ====================*/
#ufwus
{
/* padding-top: 1em; */
margin: 0 350px 0 1em; /* SWAP ORDER */
background-color: transparent;
min-height: 400px;
}

#ufwus p{
margin: 1em 0 0 0;
padding: 0 20px 0 20px;
color: #000;
text-align: left;   
}

#ufwus ul li {
 font: 0.75em verdana, arial, helvetica, sans-serif;
 list-style: square;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 0 10px 0 10px;
 }

#ufwus ul ul li {
 list-style: circle;
 font: 1.0em verdana, arial, helvetica, sans-serif;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 0 10px 0 10px;
 }

#ufwus ol{
 list-style-type: decimal;
 font: 1.0em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 margin: 0px 10px 0 10px;
 padding: 0 10px 0 10px;
 }

#ufwus ol ol{
 list-style-type: lower-roman;
 font: 1.0em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 color:  #000;
 text-align: left;   
 margin: 0px 10px 0 10px;
 padding: 0 10px 0 10px;
 }

#ufwus a, #ufwus a:link { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a:visited { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a:hover { 
 color: #7EA24B;
 text-decoration: none;
} 

/*============= TABLE STYLES ==============================*/
#ufwus table{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.75em arial,verdana,helvetica,sans-serif;
 }

#ufwus table tr.mainfill{
 background-color: #D4DAC2;
 font: bold 0.9em verdana,arial,helvetica,sans-serif;
 color: #000;
 border-bottom: solid 1px #000;
 border-top: solid 1px #000;
 }
 
#ufwus table tr.alt{
background-color: #ccc;
}

/* #ufwus table tr.lighter{
 background-color: #D0DBC5;
 font: bold 0.84em verdana,arial,helvetica,sans-serif;
 color: #000;
 }

#ufwus table tr.lightest{
 background-color: #F0AF0C;
 font: bold 0.9em arial,verdana,helvetica,sans-serif;
 } */

#ufwus table td{
 border-right: solid 1px #000;
 }

#ufwus table.noborder{
 border: none;
 border-collapse: collapse;
 }
 
 /*===================ADMIN==========*/
 body#admin #ufwus table.entry{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.80em verdana,arial,helvetica,sans-serif;
 }
 
 body#admin #ufwus table tr.catad{
 background-color: #933013;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 color: #fff;
 }
 
body#admin #ufwus table{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.75em verdana,arial,helvetica,sans-serif;
 }
 
 body#admin #ufwus table h2 {
font: bold 1.1em verdana,arial,helvetica,sans-serif;
padding: 5px 10px;
color: #000;
background: #F9FAF6;
}

 body#admin #ufwus img{
 border: none;
 }
 
body#admin #ufwus img.tabbor{
border: solid 1px #fff;
}
 
 body#admin #ufwus{
/*padding-top: 1em;*/
margin: 20px 1em 0 1em; /* SWAP ORDER */
background-color: transparent; 
}

body#admin #ufwus table tr.alt{
background-color: #E6E2D6;
}

select.dropdowns{
background-color: #F9FAF6;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 border: solid 1px #fff;
 padding: 3px 0;
 } 

/*==========================FOOTER STYLES ===========================*/

#footer{
clear: both;
background-color: #68685C/* 7EA24B */;
padding: 0 10px 0 10px;
height: 20px; 
text-align: left;
border-top: 1px solid #fff;
color: #fff;
}

/* #footer p{

} */
#footer a, #footer a:link { 
font: bold 0.70em verdana, arial, helvetica, sans-serif;
 color:  #fff;   
 text-decoration: none;
} 

#footer a:visited { 
 color:  #fff;   
 text-decoration: none;
} 

#footer a:hover { 
 color: #EAE7DF;
 text-decoration: underline;
} 

/* #updated{
margin-left: 10px;
font: 0.80em verdana,arial,helvetica,sans-serif;
color: #000;
} */

/* ================== SHOWSTOPPERS BOX  =========================*/

#showstoppers{
background: #C8D1B2;
float: right; 
width: 310px;
margin: 20px 0 0 0 ; 
padding-top:0;
border-left: solid 1px #fff;
height: 400px; 
overflow: auto;
}

#showstoppers h6{
background-color: #7EA24B; 
font: bold 0.90em  verdana, arial, helvetica, sans-serif;
text-align: center;
color: #F6F8F3;
margin: 0;
padding: 5px;
border-top: solid 1px #fff;
border-bottom: solid 1px #fff;
}

#showstoppers a, #showstoppers a:link { 
 color:  #000;   
 text-decoration: none;
} 

#showstoppers a:visited { 
 color:  #000;   
 text-decoration: none;
} 

#showstoppers a:hover { 
 color: #fff;
 text-decoration: underline;
} 

#showstoppers p{
margin: 2px 8px;
text-align: left;
font: 0.70em arial, helvetica, sans-serif;
color: #000;
}

/*================BOX THAT HOLDS  EACH SHOWSTOPPER=============*/
div.winner {
background: transparent;
width: 290px;
border-bottom: solid 1px #fff;
}

div.winner  h5{
margin: 4px 8px;
padding: 1px;
display: block;
text-align: left;
font: bold .80em verdana,arial,helvetica,sans-serif;
color: #000;
}

div.winner img{
margin: 6px;
border: solid 1px #fff;
}

div.winner  p{
margin: 2px 8px ;
text-align: left;
font: 0.70em arial, helvetica, sans-serif;
color: #000;
}

div.winner p.high{ /* adds space under image/text in individual boxes */
 margin: 1px 0;
 clear: both;
}




/* ==================  NEWS  =========================*/
div.news{
margin:0 20px 0 10px;
 padding: 0px 10px 0 0;
background: transparent;
width: 98%;
border-bottom: dotted 1px #7EA24B;
}

.next {
margin: 0 20px 0 0;
padding: 0 5px 0 0;
font: bold 0.75em verdana,arial,helvetica,sans-serif;
text-align: right;
color: #000;
height: 30px;
clear: both;
}

/* div.spacer {
height: 1px;
clear:left; 
}*/

div.news img{
margin-right: 5px;
border: solid 1px #fff;
}

div.newstitle{/*this is the coloured background for the title it holds the two spans*/
float: left;
background-color: transparent;
 font: bold 0.80em verdana,arial,helvetica,sans-serif; 
margin: 0;
 padding: 5px 10px 5px 20px;
 color: #fff; 
 width: 98%;
 /* border-bottom: solid 1px #624B89; */
/*  margin: 5px 10px 0 10px; 
 text-align: left;*/
 }
 
div.newstitle span.title{
 font: bold 1.0em verdana,arial,helvetica,sans-serif; 
 color: #7EA24B;
 float: left;
 }
 
div.newstitle span.newsdate{
float: right; 
 font: bold 0.9em verdana,arial,helvetica,sans-serif; 
/*  margin: 0 10px;
 padding: 0; */
 color: #7EA24B;
 }

div.news h6{
background: #D3DCBB;
text-align: center;
font:  bold 0.65em  verdana, arial, helvetica, sans-serif;
color: #3E3886;
margin: 0 8px 20px 8px;
padding: 4px 0;
}

div.news h2{
font: italic bold 0.75em verdana,arial,helvetica,sans-serif;
margin: 3px 10px;
padding: 5px 10px;
color: #624B89;
}
div.news p{
font: 0.70em verdana, arial, helvetica, sans-serif;
line-height: 1.5em;
color: #fff;
margin: 5px 10px;
text-align: left;
}

div.news p.high{ /*adds space between each news item*/
 margin: 5px 0 5px 0;
 }

div.news a, #news a:link { 
 color:  #353062;   
 text-decoration: none;
} 

div.news a:visited { 
 color:  #353062;   
 text-decoration: none;
} 

div.news a:hover { 
 color: #AAB970;
 text-decoration: underline;
}
div.spacer {
height: 1px;
clear:left; 
} 

/*===================================================*/
#copyright{
text-align: center;
font: 0.7em verdana, arial, helvetica, sans-serif;
color: #000;
}

#copyright a, #copyright a:link { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:visited { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:hover { 
 color: #000;
 text-decoration: underline;
 } 
 
/* ===============================================================*/

